Bug 861724 - ghc-vector-0.10.0.1 is available
ghc-vector-0.10.0.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-vector (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
part of haskell-platform-2012.4
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 05:19 EDT by Upstream Release Monitoring
Modified: 2012-12-03 21:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-03 21:51:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-30 05:19:59 EDT
Latest upstream release: 0.10
Current version in Fedora Rawhide: 0.9.1
URL: http://hackage.haskell.org/packages/archive/vector/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-10-11 18:05:25 EDT
Latest upstream release: 0.10.0.1
Current version in Fedora Rawhide: 0.9.1
URL: http://hackage.haskell.org/packages/archive/vector/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Jens Petersen 2012-11-07 05:28:23 EST
vector is now part of haskell-platform-2012.4.

Note You need to log in before you can comment on or make changes to this bug.